Subject: Re: IPv6 badness continues

From: Jeff Garzik <[email-masked]>
Date: Tue, 04 Jan 2005 18:26:27 -0500

Lennert Buytenhek wrote:
> On Tue, Jan 04, 2005 at 01:40:32AM -0500, Jeff Garzik wrote:
> 
> 
>>Standard FC2 OS with IPv6 6to4 setup as described on 
>>http://linux.yyz.us/ipv6-fc2-howto.html
> 
> 
> I upgraded my problematic machine to FC3, which somehow broke 6to4, and I
> didn't bother to reenable it again because the local DNS server (dnscache)
> just drops AAAA queries on the floor anyway, leading to lots of timeouts
> when trying to resolve host names, etc.  Ever since 6to4 was turned off
> on that box I stopped seeing these messages.

hmmm, that's annoying.  My router is still FC2, but I'll check that out 
when I upgrade it to FC3.

	Jeff